@media (max-width:500px) {
.header_contact_block li a {font-size:4vw;}
.header_contact_block li {font-size:4vw;}
.header_contact_block li:first-child {margin-right:5px;}
.header_social_block ul li a {font-size:4vw;}
h3.banner1_titile {font-size:4vw; right:30%; font-weight:bold;}
h2.banner1_discription {font-size:5vw; font-weight:bold; top:38%;}

ul.about_bxslider li h2 {font-size:4vw; left:5%; top:10%;}
ul.about_bxslider li h1 {font-size:4vw; left:5%; top:26%;}
/*banner*/
span.banner-details {left:0; width:100%; padding:0 10%; text-align:center}
h1.banner_titile {width:100%; margin:0 auto; float:none; font-size:4.5vw; padding-top:15px; padding-bottom:15px}
h3.banner_subtext {width:100%; margin:30px auto 20px auto; font-size:4vw;  float:none;}
h6.banner_discription {width:100%; left:0; padding:0; margin:0; font-size:3vw;}
.testimonials-bg .bx-wrapper img { width:auto; max-width:auto}
.bx-wrapper img.img-responsive {max-width:auto}
span.banner-details {top:25%}
/*banner*/

.products_slider_part ul li {width:100%}
.products_thumb img {width:100%}
.products_item h4 {margin:2vw 0 7vw; font-size:5.5vw;}

.products_block {width:100%; margin-right:0; margin-bottom:3%;}
h5.products_block_title {font-size:5vw;}

.footer-part1 {width:100%; border-right:none;}
.footer-part2 {width:100%;}
.footer-menu-part {width:100%; padding:0;}
.footer-part3 {padding-top:10px; padding-left:0; width:100%;}
.footer-part3 a i {font-size:25px;}
.footer-part3 a p {font-size:14px; margin-left:5px; margin-top:0;}
.footer-menu-part:nth-child(2) {display:none;}
.social-part {width:100%; margin-right:10px;}
.footer_bottom_part {font-size:12px;}

.products_sub_block {width:100%; margin-right:0;}
.products_sub_detail a {padding:8px 12px}
.contact_detail_block_part {width:100%;}
.contact_detail_block_part h3 {margin-top:15px;}

.products_detail_part .panel-title > a {font-size:4vw;}
.products_detail_part .panel-body ul li a {font-size:3.5vw;}

.carrer_job_detail_part h4 {width:100%; margin-right:0;}
.carrer_job_detail_part p {float:left; width:100%; text-align:justify;}

.career_job_detail_title {width:100%; font-weight:bold;}
.news_events_block_part h3 {font-size:4.5vw;}
.news_events_block_part h4 {font-size:3.5vw;}

.design_tab_block h3 {font-size:20px;}
.design_tab_block {width:40%;}

/*7-10-2016*/
.vision_mision_block h3 {font-size:5vw;}
.about_us_block_part h4 {font-size:5vw;}
/*7-10-2016*/

/*8-10-20016*/
.projects_img_part {width:100%;}
.projects_img_part img {width:100%;}
p.projects_discription_part {width:100%; padding-left:0;}

/*8-10-2016*/
.testimonials_text {padding-left:10px; padding-right:10px;}
#technology-machine p {text-align:justify;}
.plectra-tab-part .nav-tabs > li > a {font-size:14px;}
/*8-10-2016*/

/*10-10-2016*/
.entry {width:49%;}
.about_tab_team_left_part {width:100%;}
.about_tab_team_right_part {width:100%;}
p.tab_normal_text {font-size:14px;}
h3.tab_inner_title {text-align:center;}
.about_tab_group_block_left_part {width:100%;}
.about_tab_group_block_right_part {width:100%; padding-left:0;}
.about_tab_group_block_right_part p {font-size:14px;}

.process_part h4 {font-size:5vw;}
/*10-10-2016*/
}

@media (min-width:501px) and (max-width:767px){
h2.banner1_discription {top:18%; font-size:4vw;}
h3.banner1_titile {top:8%; font-size:3.5vw; right:18%;}

ul.about_bxslider li h2 {font-size:3vw;}
ul.about_bxslider li h1 {font-size:4vw;}
.products_item h4 {font-size:3vw;}

/*banner*/
span.banner-details {left:0; width:100%; padding:0 10%; text-align:center}
h1.banner_titile {width:400px; margin:0 auto; float:none; font-size:23px; padding-top:15px; padding-bottom:15px}
h3.banner_subtext {width:400px; margin:30px auto 20px auto; font-size:18px;  float:none;}
h6.banner_discription {width:100%; left:0; padding:0 10%; margin:0}
.testimonials-bg .bx-wrapper img { width:auto; backgropund-size:cover; max-width:auto}
.bx-wrapper img.img-responsive {max-width:auto}
span.banner-details {top:15%}
/*banner*/

.products_slider_part ul li {width:47%}
.products_thumb img {width:100%}
.products_item h4 {margin:2vw 0 5vw}

.products_block:nth-child(2n+2) {margin-right:0;}
.products_block {width:48%; margin-right:3%; margin-bottom:3%;}
h5.products_block_title {font-size:2.5vw;}

.footer-part1 {width:40%;}
.footer-part2 {width:60%;}
.footer-menu-part {width:49%; padding-left:10px;}
.footer-part3 {border-left:0; padding-left:0; width:100%;}
.footer-part3 a i {font-size:25px;}
.footer-part3 a p {font-size:14px; margin-left:5px; margin-top:0;}
.footer-menu-part:nth-child(2) {display:none;}
.social-part {width:auto; margin-right:10px;}

.products_sub_block:nth-child(2n+2) {margin-right:0;}
.products_sub_block {width:48.5%;}
.products_sub_detail a {padding:8px 12px}

.contact_detail_block_part p {font-size:11px; line-height:18px;}
.contact_detail_block_part h3 {font-size:14px;}
.contact_detail_block_part ul li a {width:32px; height:32px; font-size:14px; padding-top:4px;}

.carrer_job_detail_part h4 {width:90px;}
.news_events_block_part h3 {font-size:3vw;}

.design_tab_block h3 {font-size:20px;}

/*10-10-2016*/
.entry {width:32%;}
.process_part h4 {font-size:15px;}
/*10-10-2016*/
}

@media (max-width:767px) {
.navbar-default .navbar-toggle {margin:36px 0 0 0; background:#f16a34; border:1px solid #f16a34;}
.navbar-default .navbar-toggle .icon-bar {background-color:#FFF;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background:#FFF;}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#f16a34;}

.navbar-collapse {width:100%; max-height:none; margin:0 !important;}
.navbar-default .navbar-nav > li > a {padding:10px 15px;}
.navbar-default .navbar-nav > li > a:hover::before {height:50px;}

.navbar-fixed-top {position:inherit;}
.products_inner_img  {height:auto; margin-bottom:20px;}
.breadcrumb {width:100%; margin-top:10px;}
p.products_long_discription {text-align:justify;}

/*tab horizontal*/
ul.resp-tabs-list {
	display: none;
}

h2.resp-accordion {
	display: block;
	font-size:16px;
	float:left; width:100%;
}

.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
}

.resp-vtabs .resp-tabs-container {
	border: none;
	float: none;
	width: 100%;
	min-height: initial;
	clear: none;
}
.resp-accordion-closed {
	display:none !important;
}
.resp-vtabs .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}
.resp-tab-content {padding:10px;}
/*tab horizontal*/

ul.download_listing_part {margin-bottom:20px;}

.products_right_part {margin-bottom:25px;}

.input_margin_bottom {margin-bottom:15px;}
.news_events_left_part {margin-bottom:20px;}

.about_slider_part {margin-bottom:20px;}
.request-more-part {width:100%;}
.testimonials_text {font-size:14px;}

.picZoomer-zoom-wp  {display:none !important;}
.picZoomer-pic-wp:hover .picZoomer-cursor {display:none !important;}
.piclist li {width:18%;}

.resp-tab-active {color:#f16a34;}
.about_us_discription_part {font-size:14px; text-align:justify;}
p.products_discription_text {text-align:justify;}
.header_top_part {display:none}
.mob_header_top_part {margin:0; padding:0; float:left; width:100%; background:#f16a34 }
.navbar-nav {float:left; width:100%; margin-left:0; margin-right:0}
.products_content_bg { background:url(../images/products_bg.jpg) top center  repeat-y;}

/*6-10-20016*/
.products_inquiry_form_part form .form-group {margin-bottom:10px; float:left; width:100%;}
.input_margin_bottom {margin-bottom:10px;}
/*6-10-20016*/

/*7-10-2016*/
.about_tab_title_icon {width:100%;}
.vision_mision_block {width:100%;}
.about_block_icon {width:190px; height:190px;}
.vision_mision_block p {font-size:14px; text-align:justify;}

.faq_content_part h3 {font-size:16px;}
.faq_content_part p {font-size:14px;}

.about_tab_right_part {margin:0; padding:0; float:left; width:100%;}
/*7-10-2016*/

/*8-10-2016*/
p.projects_discription_part {font-size:14px;}
p.projects_discription_full_part {font-size:14px;}
/*8-10-2016*/

/*10-10-2016*/
p.process_title_discription {font-size:14px; text-align:justify;}
/*10-10-2016*/
}

@media (min-width:768px) {
.navbar-collapse {float:right;}

.products_block:last-child {margin-right:0;}


.products_sub_block:nth-child(3n+3) {margin-right:0;}
.mob_header_top_part {display:none}
.resp-tabs-container {background-color:inherit;}
.resp-tab-content {border:none; padding-top:10px; padding-bottom:10px;}

/*6-10-20016*/
.products_inquiry_form_part form .form-group {margin-bottom:15px; float:left; width:100%;}
/*6-10-20016*/
}

@media (min-width:768px) and (max-width:991px) {
.navbar-default .navbar-nav > li > a {font-size:12px; padding-left:8px; padding-right:8px;}
h2.banner1_discription {top:49%; font-size:26px;}
h3.banner1_titile {top:40%}

.about_block_part p {height:94px; overflow:hidden;}
ul.about_bxslider li h2 {font-size:18px;}
ul.about_bxslider li h1 {font-size:20px;}

/*banner*/
span.banner-details {left:0; width:100%; padding:0 10%; text-align:center}
h1.banner_titile {width:400px; margin:0 auto; float:none; font-size:23px; padding-top:15px; padding-bottom:15px}
h3.banner_subtext {width:400px; margin:30px auto 20px auto; font-size:18px;  float:none;}
h6.banner_discription {width:100%; left:0; padding:0 10%; margin:0}
/*banner*/

a.product_btn_part {padding:45px 0}

h5.products_block_title {font-size:13px;}

.footer-part3 a i {font-size:25px;}
.footer-part3 a p {margin-top:0; font-size:14px;}

.products_inner_img {height:220px;}

.contact_detail_block_part p {font-size:11px; line-height:18px;}
.contact_detail_block_part h3 {font-size:14px;}
.contact_detail_block_part ul li a {width:32px; height:32px; font-size:14px; padding-top:4px;}

.products_detail_part .panel-title > a {font-size:14px;}
.products_detail_part .panel-body ul li a {font-size:12px; line-height:24px;}
.products_detail_part {padding:5px;}

.carrer_job_detail_part h4 {width:20%;}
.career_job_detail_title {width:35%;}

.news_event_list_block p a {font-size:12px;}

.products_item h4 {font-size:18px;}
.process_part h4 {font-size:16px;}
.process_icon i {font-size:50px; width:100px; height:100px;}

.picZoomer-zoom-wp {left:230px !important;}
.piclist li {width:22%;}

/*6-10-20016*/
.process_icon {width:170px; height:170px;}
/*6-10-20016*/

/*7-10-2016*/
.about_tab_title_icon {width:100%;}
.vision_mision_block {width:100%;}
.vision_mision_block p {text-align:justify;}
.resp-tabs-list li {font-size:15px;}
/*7-10-2016*/
}

@media (min-width:992px) and (max-width:1199px) {
h2.banner1_discription {right:9%; top:37%;}
h3.banner1_titile {top:30%; right:20%;}
.about_block_part p {height:165px; overflow:hidden;}

a.product_btn_part {padding:60px 0;}

.footer-part3 a i {font-size:25px;}
.footer-part3 a p {margin-top:0; font-size:14px;}

.carrer_job_detail_part h4 {width:14%;}
.products_item h4 {font-size:20px;}

.picZoomer-zoom-wp { margin-left:0; left:310px !important; height:360px !important; width:400px !important;}
}

@media (min-width:1200px) {
.picZoomer-zoom-wp { margin-left:30px; height:360px !important; width:400px !important;}
}














